{
  "type": "minecraft:smelting",
  "category": "blocks",
  "cookingtime": 2000,
  "experience": 0.5,
  "group": "iron_block",
  "ingredient": {
    "item": "minecraft:raw_iron_block"
  },
  "result": "minecraft:iron_block"
}